﻿
a.cssClearSelectionAction:hover,
a.cssPagerLink:hover,
.cssActionCompact:hover
{
	font-weight: bold;
}

a.cssLetterLink:hover
{
	font-weight: bold;
}

div.cssFilterHeading,
select.cssListBox
{
	background-color: #F6F6F6;
}

div.cssFilterCompactPane
{
	background-color: #F6F6F6;
}

@media (min-width: 630px)
{
	div.cssFilterCheckList
	{
		background-color: #F6F6F6;
	}
}
